﻿#loginTimeout
{
    display: none;
}

.browserAlert
{
    color: White;
    background-color: #e72929; /*15396c;*/
    z-index: 3;
    position: relative;
    margin: 0;
    font-family: SourceSansPro, Arial, Sans-Serif;
    padding: 5px;
    font-size: 13px;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.browserAlert .message
{
    width: 985px;
    margin: 0 auto;
    z-index: 3;
    position: relative;
}

.browserAlert a
{
    color: White;
    text-decoration: underline;
}


.browserAlert1
{
    color: #d30101;
    font-family: SourceSansPro, Arial, Sans-Serif;
    font-weight: bold;
    padding: 5px;
    font-size: 14px;
    text-align: left;
    margin-left: 700px;
}

.browserAlert1 .message4
{
   /* width: 485px;
    z-index: 3;
    position: absolute;
    margin: 800px;*/
}

.browserAlert1 a
{
    color: Black;
    text-decoration: underline;
}

.browserAlert2
{
    color: White;
    background-color: #15396c;
    z-index: 3;
    position: relative;
    margin: 0;
    font-family: SourceSansPro, Arial, Sans-Serif;
    padding: 15px;
    height: 45px;
    font-size: 16px;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.browserAlert2 .message4
{
    width: 985px;
    margin: 0 auto;
    z-index: 3;
    position: relative;
}

.browserAlert2 a
{
    color: White;
    text-decoration: underline;
}

.browserAlert3
{
    color: White;
    background-color: #c51616;   /*#e72929;*/		/*#15396c;*/
    z-index: 1200;
    position: relative;
    margin-bottom: 200px;
    font-family: SourceSansPro, Arial, Sans-Serif;
    padding: 15px;
    height: 45px;
    font-size: 16px;
    text-align: center;
    position: fixed;
    bottom: 200px;
    left: 0;
    right: 0;
}

.browserAlert3 .message4
{
    width: 985px;
    margin: 0 auto;
    z-index: 1200;
    position: relative;
}

.browserAlert3 a
{
    color: White;
    text-decoration: underline;
}